RCDLINKS="S,S55"

#
# Put a nologin file in /etc to prevent people from logging in before
# system startup is complete.
#
if [ "$DELAYLOGIN" = yes ]
then
  echo "System bootup in progress - please wait" >/etc/nologin
  cp /etc/nologin "/etc/nologin.boot"
fi

#
# Clean up /var/run and create /var/run/utmp so that we can login.
#
: > /var/run/utmp


#
# Set pseudo-terminal access permissions.
#
chmod 666 /dev/tty[p-za-e][0-9a-f]
chown root:tty /dev/tty[p-za-e][0-9a-f]

#
# Update /etc/motd.
#
if [ "$EDITMOTD" != no ]
then
	n1=$(cat /proc/sys/kernel/hostname;\
	cat /proc/sys/kernel/osrelease; \
	cat /proc/sys/kernel/version)
fi

